    html {
        -webkit-text-size-adjust:none;
    }
	
	@font-face {
    font-family: 'MuliRegular';
    src: url('Muli-Regular-webfont.eot');
    src: url('Muli-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Muli-Regular-webfont.woff') format('woff'),
         url('Muli-Regular-webfont.ttf') format('truetype'),
         url('Muli-Regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
	.header {
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
	background-position: center top;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
	height: 150px;
	
}
h1{
	font-family: 'bebas_neueregular', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #333333;
	font-weight: normal;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

h6{
	font-family: 'bebas_neueregular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F79426;
	font-weight: normal;
}
.tv-text{
		font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #333333;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #333333;
}

p a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #333333;
	text-decoration: underline;
}
p a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #333333;
	text-decoration: underline;
}
p a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
}
h3{}
.beanzwithballs{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF481A;
	font-weight: bold;
}
.bangersandbeanz{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #00B3C9;
	font-weight: bold;
}
.chickencurry{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: bold;
}

.tort-bol{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #9A4397;
	font-weight: bold;
}
.veg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #7BA038;
	font-weight: bold;
}

.rav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #33783F;
	font-weight: bold;
}
.pud{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #D6B486;
	font-weight: bold;
}
/* Controls Bar

	----------------------------*/



	#topfade {
	margin:0 auto;
	height:500px;
	width:2000px;
	top:-300px;
	left:0;
	z-index:3;
	position:fixed;
	background:url(../images/topgradnew.png) repeat-x;
	position:fixed;
	opacity: 2;
	pointer-events: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/topgradnew2.png', sizingMethod='scale');
	background-color: none\9;
	
	 }

	 

	 

	 #topfade img{
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
	background-color: transparent;
	 }

	 

	

	#headerimages {
	position:relative;
	left:5px;
bottom: top: 5px; 				overflow:hidden;
	float:left;
	color:#FFF;
	font:16px "Century Gothic", 'MuliRegular',  Helvetica, Arial, sans-serif;
	font-weight:100;
	text-shadow:#000 1px 1px 2px;
	width:151px;
	z-index:600;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
	#footerimage { position:fixed; left:5px; bottom: 0px; overflow:hidden; float:left; color:#FFF; font:20px "Century Gothic", 'MuliRegular',  Helvetica, Arial, sans-serif; font-weight:100; text-shadow:#000 1px 1px 2px; margin:0 20px 5px 0; width:500px; padding: 5px; z-index:100; height:0px;}
	
	#footerimage h3{ position:fixed; left:290px; bottom: -10px; float:left; color:#FFF; font:10px "Century Gothic", 'MuliRegular',  Helvetica, Arial, sans-serif; font-weight:100; text-shadow:#000 1px 1px 2px; margin:0 20px 5px 0; padding: 5px; z-index:100; height:0px;}

/* NAVIGATION*/

	

	.clear {clear:both} 

	

/*container to stop overlap of logo*/

.content-wrap {
	height: 100%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
	z-index: 6;
}
.content-wrap2 {
	height: 100%;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: visible;
	margin-bottom: 50px;
}

#menucontainer{
	padding-left:0px;
	position:fixed;
	width: 100%;
	z-index:500;
	padding-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}

	

/* remove the list style */

#nav {
	width: 800px;
	padding-left:0px;
	padding-right:0px;
	list-style:none;
	z-index:500;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	position:relative;
	clear: none;
}   

     

    /* make the LI display inline */

    /* it's position relative so that position absolute */

    /* can be used in submenu */

    #nav li {
	float:left;
	display:block;
	position:relative;
	z-index:500;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-right: 12px;
	padding-left: 12px;
    }

         

    /* this is the parent menu */

    #nav li a {
	display:block;
	height:40px;
	text-decoration:none;
	color:#fff;
	text-align:center;
	color:#fff;
	font-weight:200;
	text-shadow:#000 1px 1px 2px;
	z-index:500;
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
    }

    #nav li a:hover {
	color:#F7941E;
    }

    #nav ul li a:hover {
	color:#F7941E;
    }

     

    /* you can make a different style for default selected value */

    #nav a.selected {

        color:#f00;

    }

     

        /* submenu, it's hidden by default */

        #nav ul {
	position:absolute;
	left:-65px;
	display:none;
	padding:0;
	list-style:none;
	z-index:500;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -2px;
	 }

         

        #nav ul li {
	width:200px;
	float:left;
	z-index:500;
			

            /* border-top:1px solid #fff; */

        }

         

        /* display block will make the link fill the whole area of LI */

        #nav ul a {

            display:block;  

            height:12px;

            padding: 8px 5px; 

            color:#fff;

			font:14px "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif; font-weight:100; text-shadow:#000 1px 1px 2px;

  z-index:500;

        }

         

        #nav ul a:hover {

           /* text-decoration:underline;  */

        }

 

/* fix ie6 small issue */

/* we should always avoid using hack like this */

/* should put it into separate file : ) */

*html #nav ul {

    margin:0 0 0 -2px;

}



/* facebook*/



#fb-root {

position: absolute; top:50px; right: 10px; z-index:4; height:0px; overflow:hidden; display:block; background:#000;

}



#socialcontainer{
	position: absolute;
	top: 150px;
	height: 75px;
	right:0px;
	width:40px;
	z-index:600;
	left: -20px;
	float: left;
	background-color: #333333;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 30px;
	-moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000;
}

#socialmedia img

{

margin-left: 5px;
margin-bottom: 10px;
cursor: pointer;

}

#socialpadder{

	 width: 500px; 

     margin: 20px;

	 z-index:400;



}
#sharingtab 

{
position: fixed;
right: -220px;
bottom: 3px;
overflow-x: hidden;
overflow-y: hidden;
float: left;
color: #ffffff;
font-family: "Century Gothic", 'MuliRegular', Helvetica,Arial,sans-serif;

font-style: normal;

font-variant: normal;

font-size: 14px;

line-height: normal;

font-size-adjust: none;

font-stretch: normal;

-x-system-font: none;

font-weight: 100;

text-shadow: #000000;

margin-top: 0pt;

margin-right: 0px;

margin-bottom: 5px;

margin-left: 0pt;

width: 350px;

padding-top: 5px;

padding-right: 5px;

padding-bottom: 5px;

padding-left: 5px;

z-index: 100;

height: 20px;

cursor: pointer;

text-align: left;

}

/* menu-items*/

	#menu-tray{
	position:relative;
	z-index:3;
	top:0px;
	left:0px;
	background:url(../img/bg-black2.png);
	width:960px;
	height: 160px;
	overflow:visible;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
	margin-right: auto;
	margin-left: auto;
	float:left;
	margin-top: 40px;
	margin-bottom: 40px;
}
#menu-tray2{
	position:relative;
	z-index:3;
	top:0px;
	left:0px;
	width:960px;
	height: 190px;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
}
#menu-tray3{
	position:relative;
	z-index:3;
	top:0;
	left:0;
	width:1020px;
	overflow:visible;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}


	
.menu-list {
	float: left;
	height: 150px;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
}
#menu-wrap {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
	width: 960px;
	padding-right: 30px;
	padding-left: 60px;
	padding-top: 12px;
	height: 600px;
}
#menu-can {
	float: left;
	height: 350px;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 250px;
	margin-right: 50px;
}

#menu-info {
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 630px;
	background-color: #FFFFFF;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	padding: 15px;
}
#spacer-bg {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index:3;
	left: 0px;
	top: 0px;
	width: 100%px;
	height: 600px;
	padding-right: 30px;
	padding-left: 60px;
	padding-top: 12px;
}

#menu-header{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#menu-ingredients {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}
#menu-ingredients-curry {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F52778;
	border-bottom-color: #F52778;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}

#menu-ingredients-rav {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #33783F;
	border-bottom-color: #33783F;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}

#menu-ingredients-beanz {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00B4C9;
	border-bottom-color: #00B4C9;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}
#menu-ingredients-balls{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FE491A;
	border-bottom-color: #FE491A;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}
#menu-ingredients-bol {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9A4397;
	border-bottom-color: #9A4397;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}
#menu-ingredients-pud {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A48966;
	border-bottom-color: #A68B68;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}
#menu-ingredients-chilli {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7BA038;
	border-bottom-color: #7BA038;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-align: justify;
}

#menu-nutri {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
	margin-bottom: 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #333;
}
.menu-nutritional-top-chick{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #F52778;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-chick{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #F52778;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-chick{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #F5779A;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.menu-nutrient-heading{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	width: 150px;
}
.menu-100g-heading{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	width: 100px;
}
.menu-can-heading{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	width: 100px;
}
.menu-nutrient-text{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	width: 150px;
}
.menu-100g-text{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	width: 100px;
}
.menu-can-text{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	width: 100px;
}


.menu-nutritional-top-bang{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #00B4C9;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-bang{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #00B1C6;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-bang{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #84C9C9;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}



.menu-nutritional-top-bean{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #FE491A;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-bean{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #FE491A;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-bean{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #FEA072;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.sn-warp{
	width: 158px;
}
.sn-left{
	float: left;
}

.sn-right{
	float: right;
}

#heat-text 

{
	position: fixed;
	left: 0px;
	bottom: 0px;
	float: left;
	color: #ffffff;
	font-family: "Century Gothic",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-size: 14px;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
	font-weight: 100;
	text-shadow: #000000;
	margin-top: 0pt;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0pt;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	z-index: 100;
	height: 20px;
	cursor: pointer;
	text-align: left;
}

#hotcan-text 

{
	position: fixed;
	left: 250px;
	bottom: 3px;
	float: left;
	color: #ffffff;
	margin-top: 0pt;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0pt;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	z-index: 100;
	height: 20px;
	cursor: pointer;
	text-align: left;
}
#menu-right

{
	float: right;
	width: 200px;
	position: relative;
	left: 0px;
	top: 0px;	
}

.menu-item-right {
	float: right;
	width: 200px;
	margin-bottom: 113px;
	height: 77px;
}

.menu-item-right2 {
	float: right;
	width: 200px;
	margin-bottom: 20px;
}

.icon {
	float: left;
	width: 58px;
	height: 59px;
	margin-right: 10px;
}

.icon-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #00B4C9;
	line-height: 19px;
	width: 132px;
}

.icon-text-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}


.icon-text-curry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}
.icon-text-beans {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #FE491A;
	line-height: 19px;
	width: 132px;
}

.icon-text-tort {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #9A4397;
	line-height: 19px;
	width: 132px;
}
.icon-text-veg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #7BA038;
	line-height: 19px;
	width: 132px;
}

.icon-text-rav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #33783F;
	line-height: 19px;
	width: 132px;
}

.icon-text-pud {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	font-weight: normal;
	color: #B0936E;
	line-height: 19px;
	width: 132px;
}

.menu-nutritional-top-tort{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #9A4397;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-tort{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #9A4397;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-tort{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #C08ABF;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


.menu-nutritional-top-veg{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #7BA038;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-veg{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #7BA038;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-veg{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #A7BC7B;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


.menu-nutritional-top-rav{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #33783F;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-rav{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #33783F;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-rav{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #7DA985;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.menu-nutritional-top-pud{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #B0936E;
	height: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional1-pud{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #B0936E;
	height: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.menu-nutritional2-pud{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 390px;
	background-color: #D6B486;
	height: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


#contactwrap {
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 900px;
	padding-right: 30px;
	padding-left: 60px;
	padding-top: 12px;
	height: 600px;
}


#contact-info {
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 400px;
	background-color: #111111;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	padding: 15px;
	height: 400px;
}

.contact-text {
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	font-weight: bold;
}

.contact-text-orange {
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #F79426;
	font-weight: bold;
}

.contact-text a:link
{
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #F79426;
	text-decoration: underline;
	font-weight: bold;
}
.contact-text a:visited
{
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #F79426;
	text-decoration: underline;
	font-weight: bold;
}

.contact-text a:hover
{
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #F79426;
	text-decoration: none;
	font-weight: bold;
}

.contact-text-heading {
	color: #FFF;
}

#content-wrap {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
	width: 900px;
	padding-right: 75px;
	padding-left: 75px;
	padding-top: 12px;
	height: 600px;
	margin-top: 50px;
}
#how-it-works {
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 850px;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	height: 500px;
	padding-top: 40px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}

#how-can {
	float: left;
	height: 500px;
	width: 253px;
	margin-right: 70px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 100;
		filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#how-text {
	float: right;
	width: 527px;
	position: relative;
	left: 0px;
	top: 0px;
	text-align: justify;
}

.how-text-large {
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
}

.how-text {
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	font-weight: bold;
	text-align: justify;
}

.news-box{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 870px;
	padding: 15px;
	height: 140px;
	margin-bottom: 20px;
	background-image: url(../images/news/white-bg.png);
	background-repeat: repeat;
}
.news-heading {
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 900px;
	margin-bottom: 20px;
	margin-top: 70px;
}
.news-left {
	float: left;
	width: 249px;
	margin-right: 20px;
	z-index: 20;
}

.news-right {
	float: left;
	width: 600px;
}
.news-right2 {
	float: left;
}
.news-box-blank{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 870px;
	padding: 15px;
	height: 50px;
}

.press-box{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 880px;
	margin-bottom: 20px;
	background-image: url(../images/news/white-bg.png);
	background-repeat: repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 20px;
}

.press-wrap{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 880px;
	margin-bottom: 20px;
}

.press-release-left{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 156px;
	padding-right: 20px;
}
.press-release-text{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	display: block;
	width: 156px;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

.press-text-orange {
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333;
	font-weight: normal;
}

.press-text {
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.press-text a:link
{
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
.press-text a:visited
{
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 333px;
	color: #F79426;
	text-decoration: none;
	font-weight: bold;
}

.press-text a:hover
{
	font-family: "Century Gothic", 'MuliRegular', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 333px;
	color: #F79426;
	text-decoration: underline;
	font-weight: bold;
}
